@charset "UTF-8";

/* ====================================================================================================================
   
   ==================================================================================================================== */

/* ==========================================================================
   All screen sizes
   ========================================================================== */

/* Fonts */
html, input, select, textarea {
	font-family: 'Ubuntu', sans-serif;
	font-weight: 400;
}
h1, h2, h3, h4, h5, h6, button, .button, .show {
	font-family:'Goudy Old Style MT W01';
	text-transform: uppercase;
	font-weight: 400;
}
em {
	font-style: italic;
}
strong {
	font-weight: 500;
}


/* HTML defaults */

body {
	font-size: 1em;
	line-height: 1.32em;
	color: #000;
	background: #fff;
}
a {
	color: #c41230;
	text-decoration: none;
}
a:hover {
	color: #f05c75;
}
a, nav a, .social a, .navshow, .navhide, input[type=button], input[type=submit], input[type=reset], button, .button, .accordtitle, .accord div {
	transition-property:color, background;
	transition-duration: .5s, .5s;
	transition-timing-function: linear, ease-in;
	-moz-transition-property:color, background;
	-moz-transition-duration: .5s, .5s;
	-moz-transition-timing-function: linear, ease-in;
	-webkit-transition-property:color, background;
	-webkit-transition-duration: .5s, .5s;
	-webkit-transition-timing-function: linear, ease-in;
}
h1, h2, h3 {
	color: #c41230;
}
h1 span {
	font-family: 'Ubuntu', sans-serif;
	font-size: 80%;
	text-transform: none;
	color: #4a4949;
}
img, input, select, textarea, button {
	vertical-align: middle;
}
hr {
	border: 0;
  /*  height: .1em;
	background: #dad5c2;	*/
}
input[type=text], input[type=email], input[type=search], input[type=password], select, textarea {
	height: 1.5em;
	border: solid thin #dad5c2;
	background: #fff;
}
input[type=button], input[type=submit], input[type=reset], button, .button {
	text-decoration: none;
	color: #000;
	display: block;
	text-align: center;
	background: #c41230;
	-webkit-border-radius: 0.625em;
	-moz-border-radius: 0.625em;
	border-radius: 0.625em;
	margin: .125em;
	padding: .5em 1.5em;
}
input[type=button]:hover, input[type=submit]:hover, input[type=reset]:hover, button:hover, .button:hover {
	text-decoration: none;
	color: #fff;
	background: #f05c75;
}
fieldset {
	margin: 0;
	padding: 0;
	border: none;
}
table {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
	overflow: auto;
}
caption, figcaption, th, td {
	font-size: 1em;
	text-align: left;
	vertical-align: top;
}
header ul, nav ul, aside ul, footer ul {
	margin: 0;
	padding: 0;
	list-style:none;
}
header ul li, nav ul li, aside ul li, footer ul li {
	list-style: none;
}
address {
	font-style: normal;
}

/* --------------------------------------------------------------------------
       ______      ____                                                                                           
      / ____/___ _/ / /__  _______  __                                                                            
     / / __/ __ `/ / / _ \/ ___/ / / /                                                                            
    / /_/ / /_/ / / /  __/ /  / /_/ /                                                                             
    \____/\__,_/_/_/\___/_/   \__, /                                                                              
                             /____/                                                                               
  -------------------------------------------------------------------------- */
/*
 * jQuery FlexSlider v2.0
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 */
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus {
  outline: none;
}

.slides,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {
  margin: 0;
  padding: 0;
}

.flexslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
}

/* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {
  display: block;
  width: 100%;
}

.flex-pauseplay span {
  text-transform: capitalize;
}

/* Clearfix for the .slides element */
.slides:after {
  display: block;
  visibility: hidden;
  clear: both;
  height: 0;
  content: ".";
  line-height: 0;
}

html[xmlns] .slides {
  display: block;
}

* html .slides {
  height: 1%;
}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {
  display: block;
}

/* FlexSlider
*********************************/
.flexslider {
  position: relative;
  margin: 0;
  border: 15px solid #fff;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-radius: 1px;
  background: #fff;
  zoom: 1;
  -o-border-radius: 4px;
}

.flex-viewport {
  max-height: 2000px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  transition: all 1s ease;
}

.loading .flex-viewport {
  max-height: 300px;
}

.flexslider .slides {
  cursor: pointer;
  zoom: 1;
}

.carousel li {
  margin-right: 5px;
}

/* Direction Nav */
.flex-direction-nav {
  *height: 0;
}

.flex-direction-nav a {
  position: absolute;
  top: 50%;
  z-index: 10;
  display: block;
  margin: -20px 0 0;
  width: 30px;
  height: 40px;
  background: url(../images/tour-img/bg_direction_nav.png) no-repeat 0 0;
  text-indent: -9999px;
  opacity: 0;
  cursor: pointer;
  -webkit-transition: all .3s ease;
}

.flex-direction-nav .flex-next {
  right: -36px;
  background-position: 100% 0;
}

.flex-direction-nav .flex-prev {
  left: -36px;
}

.flexslider:hover .flex-next {
  right: 5px;
  opacity: 0.8;
}

.flexslider:hover .flex-prev {
  left: 5px;
  opacity: 0.8;
}

.flexslider:hover .flex-next:hover,
.flexslider:hover .flex-prev:hover {
  opacity: 1;
}

.flex-direction-nav .flex-disabled {
  opacity: .0;
  filter: alpha(opacity=0);
  cursor: default;
}

/* Control Nav */
.flex-control-nav {
  position: absolute;
  bottom: -40px;
  width: 100%;
  text-align: center;
}

.flex-control-nav li {
  display: inline-block;
  margin: 0 6px;
  zoom: 1;
  *display: inline;
}

.flex-control-paging li a {
  display: block;
  width: 11px;
  height: 11px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  background: #666;
  background: rgba(0, 0, 0, 0.5);
  text-indent: -9999px;
  cursor: pointer;
  -o-border-radius: 20px;
}

.flex-control-paging li a:hover {
  background: #333;
  background: rgba(0, 0, 0, 0.7);
}

.flex-control-paging li a.flex-active {
  background: #000;
  background: rgba(0, 0, 0, 0.9);
  cursor: default;
}

.flex-control-thumbs {
  position: static;
  overflow: hidden;
  margin: 5px 0 0;
}

.flex-control-thumbs li {
  float: left;
  margin: 0;
  width: 25%;
}

.flex-control-thumbs img {
  display: block;
  width: 100%;
  opacity: .7;
  cursor: pointer;
}

.flex-control-thumbs img:hover {
  opacity: 1;
}

.flex-control-thumbs .flex-active {
  opacity: 1;
  cursor: default;
}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {
    left: 0;
    opacity: 1;
  }

  .flex-direction-nav .flex-next {
    right: 0;
    opacity: 1;
  }
}
.flex-caption {
  position: relative;
  display: inline-block;
  margin: 10px 10px 0 10px !important;
  padding: 0 !important;
  width: 94%;
}

#slider li:before, #carousel li:before {
  list-style: none !important;
  content: none !important;
}

#carousel li {
  margin: 5px 10px 0 0 !important;
}

#content {
  max-width: 980px;
  width: 100%;
}

#content p {
  color: #000;
}

#gallery-view-port {
  margin: 0 0 0 15px;
  max-width: 600px;
  width: 100%;
}

#gallery-view-port ul {
  margin-left: 0 !important;
  padding: 0!important;
  list-style: none;
}

#gallery-view-port p {
  padding: 0 !important;
}

#gallery-view-port {
  float: left;
  width: 100%;
}

.flex-viewport {
  margin: 10px 20px 0 20px;
}

#carousel .flex-direction-nav a {
  position: absolute;
  top: 60%;
}

#desktop-nav {
  z-index: 10;
  margin: 18px auto 0;
  width: 950px;
}

#hero-container {
  position: relative;
  z-index: 1;
  margin: 0 auto 0;
  max-width: 980px;
}

.home-page .flexslider .slides img {
  width: 75%;
}

#home-gallery-view-port .flex-direction-nav .flex-next,.flex-direction-nav .flex-prev{
	display:none;

}
#home-gallery-view-port{
	position: relative;
top: -46px;
z-index: 1;
float:left;
width:100%;
}
#home-gallery-view-port .flexslider {
  background: none !important;
  border:1px solid transparent;
}

#home-gallery-container {
  width: 980px;
}

.caption-home {
  position: absolute;
  float: left;
  margin:-288px 0 0 727px !important;
  padding: 20px;
  width: 210px;
  border-top: 3px solid #4F91CD;
  border-bottom: 3px solid #4F91CD;
  background: #FFF;
  font-size: 1.7em;
  line-height: 1.3em;
}
.caption-home em {
  display: block;
  clear: both;
  margin: 10px 0 0 0;
}
/* Page */

.page {
	background-color: #fbfaf3;
	background: url(../images/tile-page.png) repeat;
}

.pagewrap .borders {
	border-left: solid 1em #f8f7f0;
	border-right: solid 1em #f8f7f0;
	background: #ece9de;
	-webkit-box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 0px 10px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 0px 10px rgba(50, 50, 50, 0.75);
}

/* Nav */
.fullnav {
	display: none;
}
.nav {
	display: none;
}
nav a {
	color: #000;
	text-decoration: none;
	padding: .25em .5em !important;
}
.sitenav a:hover, .navhide:hover, .navshow.contactinfo {
	color: #f8f7f0;
	background: #c41230;
}
.sitenav .on {
	color: #c41230;
	background: none;
}
.navshow, .navhide {
	cursor: pointer;
}
.navshow .menu {
	position: fixed;
	top: 0;
	right: 0;
	text-align: right;
	padding: .25em;
	z-index: 1000;
	background: #c41230;
	-webkit-border-bottom-left-radius: 0.625em;
	-moz-border-radius-bottomleft: 0.625em;
	border-bottom-left-radius: 0.625em;
}
.navshow .menu:hover, .navshow.contactinfo:hover {
	background: #f05c75;
}

.navshow.contactinfo, .navhide {
	text-align: center;
	padding: .5em;
}
.sitenav, .navhide {
	background: #f8f6ef;
}
.sitenav, .navshow.contactinfo {
	width: 100%;
	position: relative;
}

/* Header */

.logo p {
	margin: 0;
}
.logo a {
	display: block;
}
.logo a, .logo a:hover {
	text-decoration: none;
}
.mainlogo {
	text-align: center;
	padding: 1em 0 1.75em 0;
}
.mainlogo img {
	width: 90%;
	max-width: 22.5em;
	max-height:180px;
}
.contact {
	padding: 1em;
	text-align: center;
}
.contact strong, .phone {
	color: #c41230;
}
.phone {
	display: none;
}
.social {
	margin-bottom: .5em;
}
.social li {
	display: inline;
	padding: 0 .25em;
}
.social a, .social img {
	height: 2.5em;
}
.social a {
	display: inline-block;
	-webkit-border-radius: 0.625em;
	-moz-border-radius: 0.625em;
	border-radius: 0.625em;
}
.facebook,.rx-link {
	background: none;
}
.facebook:hover {
	background: #6985bf;
}

.rx-link:hover {
	background: #cccccc;
}

/* Footer */

.sitefooter {
	text-align:center;
}
.testimonial {
	color: #c41230;
}
.testimonial cite {
	font-style: normal;
}
.affiliations li {
	margin: 1em 0;
}
.affiliations img {
	width: 60%;
	max-width: 7.25em;
}
.disclaimer, .copyright {
	font-size: .825em;
	line-height: 1.25em;
}

/* Content */

.main {
	clear: both;
}
.content {
	
}
.bodytext {
	float:left;
}
.imageleft, .imageright, .imagecenter {
	font-size: .92em;
	line-height: 1.25em;
	margin: 1em auto;
	-webkit-border-radius: 0.625em;
	-moz-border-radius: 0.625em;
	border-radius: 0.625em;
}
.imageleft p, .imageright p, .imagecenter p {
	margin: .25em 0;
	-webkit-border-radius: 0.625em;
	-moz-border-radius: 0.625em;
	border-radius: 0.625em;
}
.imageleft img, .imageright img, .imagecenter img {
	-webkit-border-radius: 0.625em;
	-moz-border-radius: 0.625em;
	border-radius: 0.625em;
}


ul.bullets li {
	padding: .35em 0;
	list-style: url(../images/bullet.png);
}
/* Tour */
.rg-view, .rg-thumbs {
	display: none;
} 

.rg-image-wrapper{
	position:relative;
	padding:20px 30px;
	background:transparent url(http://www.utahanimalcarecenter.com/images/black.png) repeat top left;
	-moz-border-radius: 1.25em;
	-webkit-border-radius: 1.25em;
	border-radius: 1.25em;
	min-height:20px;
}
.rg-image{
	position:relative;
	text-align:center;
	line-height:0px;
}
.rg-image img{
	max-height:90%;
	max-width:90%;
}
.rg-image-nav a{
	position:absolute;
	top:0px;
	left:0px;
	background:#003e68 url(http://www.utahanimalcarecenter.com/images/nav.png) no-repeat -20% 50%;
	width:28px;
	height:100%;
	text-indent:-9000px;
	cursor:pointer;
	opacity:0.3;
	outline:none;
	-moz-border-radius: 1.25em 0px 0px 1.25em;
	-webkit-border-radius: 1.25em 0px 0px 1.25em;
	border-radius: 1.25em 0px 0px 1.25em;
}
.rg-image-nav a.rg-image-nav-next{
	right:0px;
	left:auto;
	background-position:115% 50%;
	-moz-border-radius: 0px 1.25em 1.25em 0px;
	-webkit-border-radius: 0px 1.25em 1.25em 0px;
	border-radius: 0px 1.25em 1.25em 0px;
}
.rg-image-nav a:hover{
	opacity:0.8;
}
.rg-caption {
	text-align:center;
	margin-top:15px;
	position:relative;
}
.rg-caption p{
	font-size: 2em;
	line-height: 1.25em;
}
.rg-view{
	height:30px;
}
.rg-view a{
	display:block;
	float:right;
	width:16px;
	height:16px;
	margin-right:3px;
	background:#687b47 url(http://www.utahanimalcarecenter.com/images/views.png) no-repeat top left;
	border:.25em solid #003e68;
	opacity:0.8;
}
.rg-view a:hover{
	opacity:1.0;
}
.rg-view a.rg-view-full{
	background-position:0px 0px;
}
.rg-view a.rg-view-selected{
	background-color:#fff;
	border-color:#fff;
}
.rg-view a.rg-view-thumbs{
	background-position:0px -16px;
}
.rg-loading{
	width:46px;
	height:46px;
	position:absolute;
	top:50%;
	left:50%;
	background: url(http://www.utahanimalcarecenter.com/images/ajax-loader.gif) no-repeat center center;
	margin:-23px 0px 0px -23px;
	z-index:100;
	-moz-border-radius: 1.25em;
	-webkit-border-radius: 1.25em;
	border-radius: 1.25em;
	opacity:0.7;
}

/* Elastislide Style */
.es-carousel-wrapper{
	background: transparent url(http://www.utahanimalcarecenter.com/images/black.png) repeat top left;
	padding:.5em 0;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	position:relative;
	margin-bottom:1.25em;
}
.es-carousel{
	overflow:hidden;
	background: transparent url(http://www.utahanimalcarecenter.com/images/black.png) repeat top left;
}
.es-carousel ul{
	display:none;
	height: 4.313em;
}
.es-carousel ul li{
	height:100%;
	float:left;
	display:block;
}
.es-carousel ul li a{
	display:block;
	border-style:solid;
	border-color:#28577b;
	opacity:0.8;
	-webkit-touch-callout:none;
	/* option */
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.es-carousel ul li.selected a{
	border-color:#fff;
	opacity:1.0;
}
.es-carousel ul li a img{
	display:block;
	border:none;
	max-height:100%;
	max-width:100%;
}
.es-nav span{
	position:absolute;
	top:50%;
	left:8px;
	background:transparent url(http://www.utahanimalcarecenter.com/images/nav_thumbs.png) no-repeat top left;
	width:14px;
	height:26px;
	margin-top:-13px;
	text-indent:-9000px;
	cursor:pointer;
	opacity:0.8;
}
.es-nav span.es-nav-next{
	right:8px;
	left:auto;
	background-position:top right;
}
.es-nav span:hover{
	opacity:1.0;
}

/* accordion*/
.accordtitle  { 
	color: #28577b;
	background: #bfcbda;
	text-align: center;
	line-height: 1.25em;
	margin: .125em;
	padding: .5em 1.5em;
	cursor:pointer; 
	text-decoration: none;
	display: block;
	-webkit-border-radius: 0.625em;
	-moz-border-radius: 0.625em;
	border-radius: 0.625em;
	margin-bottom: 0;
}
.accordtitle:hover {
	text-decoration: none;
	color: #fff;
	background: #5294c7;
}
.accordtitle.active  {
	color: #28577b;
	background: #5294c7;
	-moz-border-radius: .625em .625em 0 0;
-webkit-border-radius: .625em .625em 0 0;
border-radius: .625em .625em 0 0;
	}
.accordtitle.active:hover  {
	color: #fff;
	 background: #5294c7;
	 -moz-border-radius: .625em .625em 0 0;
-webkit-border-radius: .625em .625em 0 0;
border-radius: .625em .625em 0 0;
	}
.accord div   { 
position:relative;
padding: 1em;
margin: 0 .15em 0 .2em;
border-top: 0;
border-bottom: solid thin #5294c7;
border-right: solid thin #5294c7;
border-left: solid thin #5294c7;
-moz-border-radius:  0 0 .625em .625em;
-webkit-border-radius:  0 0 .625em .625em;
border-radius:  0 0 .625em .625em;
 }

.accord div p  { 
padding:0; margin-bottom:15px; 
}

/* Side */
.sidenav h2 {
	font-size: 1.25em;
	margin: 0;
}
.sidenav h2 a {
	color: #fff;
	background: #c41230;
}
.sidenav ul {
	margin: 0;
	padding: 0;
}
.sidenav a, .affiliations a {
	display: block;
	text-decoration: none;
	color: #c41230;
	-webkit-border-radius: 0.625em;
	-moz-border-radius: 0.625em;
	border-radius: 0.625em;
	padding: .5em .75em;	
}
.sidenav a {
	margin: .41em .125em;
}
.frm a {
	color: #fff;
	background: #c41230;
}

.sidenav a:hover {
	text-decoration: none;
	color: #fff;
	background: #c41230;
}
.k9 a:hover, .affiliations a:hover {
	color: #c41230;
	background: #f8f7f0;
}
.frm a:hover {
	color: #c41230;
	background: #fff;
}
.sidenav .on, .sidenav .on:hover {
	color: #000;
	background: none;
}
.portal {
	-webkit-border-radius: 0.625em;
	-moz-border-radius: 0.625em;
	border-radius: 0.625em;
	padding: .5em .75em;
	margin: .5em .125em;	
background: rgb(248,246,239); /* Old browsers */

background: -moz-linear-gradient(top,  rgba(248,246,239,1) 10%, rgba(205,205,205,1) 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(10%,rgba(248,246,239,1)), color-stop(100%,rgba(205,205,205,1))); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  rgba(248,246,239,1) 10%,rgba(205,205,205,1) 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  rgba(248,246,239,1) 10%,rgba(205,205,205,1) 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  rgba(248,246,239,1) 10%,rgba(205,205,205,1) 100%); /* IE10+ */

background: linear-gradient(to bottom,  rgba(248,246,239,1) 10%,rgba(205,205,205,1) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f6ef', endColorstr='#cdcdcd',GradientType=0 ); /* IE6-9 */
}
.portal .top {
	padding: .7em 0 0 .5em;
}
.portal .bottom {
	padding: 0 0 .5em 0;
}


/* ==========================================================================
   Media queries
   ========================================================================== */


@media only screen and (min-width: 748px) {
	
	/* HTML Defaults */
	
	input[type=button], input[type=submit], input[type=reset], button, .button {
		line-height: 1em;
		display: inline-block;
	}
	
	/* overrides */
	
	.gm {
		height: 28em;
	}
	#image_table td {
	width: 33% !important;
	}
	
	/* Page */
	.pagewrap {
		width: 95%;
		max-width: 65em;
		margin: 0 auto;
	}
	.pagewrap .borders {
	background: url(../images/background-content.png) right top no-repeat #ece9de;
	}
	
	/* Footer */
	.affiliations {
		margin: 0 auto;
	}
	.affiliations li {
	display: inline-block;
	margin: 0 .2em;
	}
	.affiliations img {
	width: 7em;
	}
	/* Content */
	.imageleft {
		float: left;
		clear: left;
		margin: 1em 1em 1em 0;
	}
	.imageright {
		float: right;
		clear: right;
		margin: 1em 0 1em 1em;
	}
	.imageleft, .imageright {
		max-width: 100%;
	}
	.column2 {
	width: 43%;
	float: left;
	margin-right: 4%;
	}
	.column3 {
	width: 28%;
	float: left;
	margin-right: 4%;
	}
	.small {
		line-height: 1em;
		font-size: 75%;
	}
	/* tour */
	.rg-image img{
	max-height:60%;
	max-width:60%;
	}

	
}
@media only screen and (min-width: 1004px) {
	
	
	/* Nav */
	.navshow, .navhide, .mobinav, .mobile {
		display: none;
	}
	.sitenav, .fullnav, .nav {
		display: block;
	}
	.fullnav {
		background: url(../images/background-nav.png) center top no-repeat;
		padding: 2em 0;
		margin-top: -3em;
		z-index: 2;
		position:relative;
	}
	.sitenav {
		font-size: .875em;
		width: 100%;
		float: left;
		z-index: 100;
		background: none;
		position: relative;
	}
	.mainnav{
		max-width:920px;
		width:100%;
		margin:0 auto;
	}
	.mainnav, .mainnav li {
		z-index: 900;
	}
	.mainnav .subnav {
		z-index: 1000;
	}
	.sitenav li {
		border: none;
	}
	.mainnav li {
		float: left;
	}
	.mainnav li a {
		-webkit-border-radius: 0.625em;
		-moz-border-radius: 0.625em;
		border-radius: 0.625em;
		font-size:1.1em;
	}
	.sf-menu a {
		float: left;
	}
	.sf-menu .subnav a {
		float: none;
	}
	.sf-menu ul.subnav {
		background: #ece9de;
		padding: .5em;
		-webkit-border-radius: 0.625em;
		-moz-border-radius: 0.625em;
		border-radius: 0.625em;
		border: solid thick #f8f7f0;
		-webkit-box-shadow: 0px 5px 5px rgba(50, 50, 50, 0.75);
		-moz-box-shadow:    0px 5px 5px rgba(50, 50, 50, 0.75);
		box-shadow:         0px 5px 5px rgba(50, 50, 50, 0.75);
	}
	.lt-ie9 .sf-menu ul.subnav {
		z-index: 1000;
	}
	.sf-menu ul.columnnav {
		width: 39em;
	}
	.sf-menu ul.columnnav li {
		width: 19em;
		float: left;
	}
	/*.sf-menu ul.columnnav li:nth-child(3n+1) {
		clear: left;
	}*/
	.sf-menu ul.columnnav li a {
		padding: .25em .78em;
	}
	.sf-menu li:hover ul, .sf-menu li.sfHover ul {
		top: 1.75em;
	}
	
	/* Header */
	.logo {
		float: left;
		padding: 0;
	}
	.mainlogo, .mainlogo img {
		padding: 0;
	}
	.mainlogo img {
		width: 22.5em;
		max-width: 22.5em;
	}
	.contact {
		font-size: .875em;
		line-height: 1.1em;
		float: right;
		width: 44%;
		display: block;
		text-align: left;
		padding: 0;
	}
	.social {
		float: right;
		position: relative;
		top: -4em;
		right: 0;
	}
	.phone {
		display: inline-block;
	}

}

@media only screen and (max-width: 748px) {
	
	/* Use .datatable for responsive tables */
	table.datatable {
		display: block;
		position: relative;
		width: 100%;
	}
	.datatable thead {
		display: block;
		float: left;
	}
	.datatable tbody {
		display: block;
		width: auto;
		position: relative;
		overflow-x: auto;
		white-space: nowrap;
	}
	.datatable thead tr {
		display: block;
	}
	.datatable th {
		display: block;
	}
	.datatable tbody tr {
		display: inline-block;
		vertical-align: top;
	}
	.datatable td {
		display: block;
		min-height: 1.625em;
	}

}

@media only screen and (max-width: 950px) {
	#hero,.img-content{display:none;}
	#home-page #pet-portal {
		margin: 0 auto 40px !important;
		float: left;
	}
	#latest-news{
		border-right: none !important;
		width:100% !important;
	}
}
/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
	nav, .navshow, .navhide, .social, .tour, .es-carousel-wrapper   {
		display: none;
	}
	.contact {
		display: block;
	}
}

/* Remove filters in IE9+ */

.ie * {
	filter: none;
}






.inline-list ul {
  position: relative;
  display: inline;
  float: left;
  margin: 0;
}
.inline-list ul li, .inline-list ul li a {
  display: block;
  text-decoration: none;
  font-size: 1.2em;
  line-height: .7em;
}
.inline-list ul li a:hover {
  text-decoration: underline;
}
.inline-list ul li {
  float: left;
  padding: 0;
  text-align: left;
}


#home-page #pet-portal{
	font-size:.6em;
	max-width:470px;
	width:100%;
	margin:-137px 284px 0;
	float:left;
	z-index: 10;
position: relative;
}

#home-page article{
	margin-top:-100px;
}
#home-page #pet-portal ul li{
	width:170px;
}
#home-page #pet-portal ul li a{
	line-height:1.3em;
}
#home-page #link-schedule {
	width:130px !important;
}
#home-page #link-refills{
	width:130px !important;	
}
#home-page #pet-portal img{
	float:left;
	margin:0 3px 0 0;
}

#home-page .pagewrap .borders {
	background: url(../images/background-content.png) 175px 379px no-repeat #ECE9DE;
}
#home-page #hero{
	
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	height:560px;
	margin:252px 0 0 0 ;
}

#home-page .bodytext{
	max-width:620px;
	width:100%;
}

.side{
	float:left;
}
#home-page h1{
	margin:60px 0 0 0 !important;
}
#home-page aside.side{	
	max-width:300px;
	width:100%;
}
	#home-side-links{
	width:400px;
}
#home-side-links li{
	clear:both;
}
#home-side-links a{
	background: #C41230;
	color: #FFF;
	width: 160px;
	padding: 10px !important;
	font-family: 'Goudy Old Style MT W01';
	text-transform: uppercase;
	font-size: 1.4em;
	float: left;
	margin: 35px 0 0 -10px;
	z-index: 0;display: block;
	position: relative;
-webkit-border-top-right-radius: 4px;
-webkit-border-bottom-right-radius: 4px;
-moz-border-radius-topright: 4px;
-moz-border-radius-bottomright: 4px;
border-top-right-radius: 4px;
border-bottom-right-radius: 4px;

-webkit-border-top-left-radius: 0px;
-webkit-border-bottom-left-radius: 0px;
-moz-border-radius-topleft: 0px;
-moz-border-radius-bottomleft: 0px;
border-top-left-radius: 0px;
border-bottom-left-radius: 0px;
}
#home-side-links img{
	float:left;
	position:relative;
	z-index: 1;
}
#home-side-links li{
	position:relative;
}
#btn-boarding{
	width:120px !important;
}
#btn-contact-us{
	width:145px !important;
}
#btn-boarding-main{
	margin: 0 60px 0 0;
	top: -5px;
	left: 75px;
}
#btn-contact-us-main{
	margin: 0 60px 0 0;
	top: -10px;
}


#bottom-row{
	max-width:968px !important;
	width:100%;
	margin:0 auto;
	display:block;
	border-top: 1px solid #DAD5C2 !important;
	clear:both;

}
#latest-news{
	border-right: 1px solid #DAD5C2 ;
	display: block;
	width: 50%;
	float: left;
	min-height: 170px;
}
#latest-news ul{
	padding:0 !important;
	list-style: none;
}
#link-rehab{

	float:left;
	display:block;
	margin:20px 35px;
}
#rehab-copy{
	float:left;
	display:block;
	width:27%;
}

.sitefooter{
	border-top:1px solid #DAD5C2;
	border-top: 1px solid #DAD5C2;
		max-width: 960px;
		width:100%;
		margin: 0 auto;
		float: none;
}
#btn-learn-more{
	background: #C41230;
	color:#fff;
	text-align: center;
	padding:5px 10px;
	float:right;
	-webkit-border-radius: 5px;
	-webkit-border-top-left-radius: 4px;
	-moz-border-radius: 5px;
	-moz-border-radius-topleft: 4px;
	border-radius: 5px;
	border-top-left-radius: 4px;
}

#home-page .sitefooter{
	padding:0;
}












#new-clients-form iframe{
	width:100%;
	height:1700px;
}
.staff-header,
.img-content,
#veterinarians-and-staff .bodytext ul{
	float:left;
	display:block;
	clear:both;
}
#latest-news li{
	margin:0 0 10px 0;

}
#veterinarians-and-staff .img-content{
	
	width:600px;
}